# Conversations

> Conversations and messages in the inbox.

Last updated: 2026-10-25. Source: https://docs.smartchat.marketing/en/api/reference/conversations/

Conversations and messages in the inbox.

| Operation | Call | Permission | Risk |
|---|---|---|---|
| [List conversations](https://docs.smartchat.marketing/en/api/reference/conversations/list_conversations/) | `GET /v1/conversations` | `inbox:read` | Read |
| [Get conversation](https://docs.smartchat.marketing/en/api/reference/conversations/get_conversation/) | `GET /v1/conversations/{conversation_id}` | `inbox:read` | Read |
| [List messages](https://docs.smartchat.marketing/en/api/reference/conversations/list_messages/) | `GET /v1/messages` | `inbox:read` | Read |
| [Update conversation](https://docs.smartchat.marketing/en/api/reference/conversations/update_conversation/) | `PATCH /v1/conversations/{conversation_id}` | `inbox:write` | Write (no outside effect) |
| [Create conversation note](https://docs.smartchat.marketing/en/api/reference/conversations/create_conversation_note/) | `POST /v1/conversations/{conversation_id}/notes` | `inbox:write` | Write (no outside effect) |
